View Issue Details

IDProjectCategoryView StatusLast Update
0004607VALENTINA SERVERAPIpublic2011-03-30 08:15
ReporterIgor NikitinAssigned ToIvan Smahin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.5Fixed in Version4.9 
Summary0004607: Get more info about users
DescriptionHow long a user is logged into a database, its idle time or time of last activity.
TagsNo tags attached.

Relationships

child of 0003886 resolvedIgor Nikitin VALENTINA STUDIO Server Administrator should show users connection time and last activity 

Activities

Igor Nikitin

Igor Nikitin

2011-03-28 04:44

developer   ~0005787

get_LoginTime() returns too big value, while get_LastActivityTime() returns right value

Issue History

Date Modified Username Field Change
2009-11-08 00:26 Igor Nikitin New Issue
2009-11-08 00:26 Igor Nikitin Relationship added child of 0003886
2009-11-08 21:42 Ruslan Zasukhin Status new => assigned
2009-11-08 21:42 Ruslan Zasukhin Assigned To => Ivan Smahin
2009-11-08 21:42 Ruslan Zasukhin Target Version => 4.5
2009-12-21 14:40 Ivan Smahin Status assigned => resolved
2009-12-21 14:40 Ivan Smahin Fixed in Version => 4.5
2009-12-21 14:40 Ivan Smahin Resolution open => fixed
2011-03-28 04:44 Igor Nikitin Note Added: 0005787
2011-03-28 04:44 Igor Nikitin Status resolved => feedback
2011-03-28 04:44 Igor Nikitin Resolution fixed => reopened
2011-03-30 08:15 Ivan Smahin Status feedback => resolved
2011-03-30 08:15 Ivan Smahin Fixed in Version 4.5 => 4.9
2011-03-30 08:15 Ivan Smahin Resolution reopened => fixed